Subject: Re: IETF 62

From: "Ben Crosby" <[email-masked]>
Date: Mon, 20 Sep 2004 11:49:34 -0500

I didn't want to waste everyone's time with a long discussion on one particular location in Canada. I was merely pointing out that other options were explored before we picked DC. 

You can say what you like about the planning, but stepping in to host an already announced meeting leaves ones hands tied with respect to the dates. 

I agree with most of what is said below, but several things have been glossed over such as having to collect checked luggage and clear customs at the first entry point into Canada, such as corporate travel policies that may favor one world's alliance over the star alliance - negating Air Canada's flight frequency, and such as the fact that changing terminal at any airport in the USA is a royal PITA - I now include Toronto in that mess since the opening of their new terminal.  

Vancouver didn't have hourly flights last time I looked. The New York flight was to La Guardia not JFK, but perhaps Air Canada is finally getting their act together. 

Again, my point was that travel to Canada can be as infuriating as to parts of the USA. 

I travel in excess of 100k miles a year, and even with top tier on both Star Alliance *and* One World, travel is a pain. 

If we look for reasons not to go to places, be it fingerprinting, connections, or convenience, we'll run out of venues fast. 

Ta,
Ben. 

-----Original Message-----
From: jamal <[email-masked]>
To: Ben Crosby <[email-masked]>
CC: [email-masked] <[email-masked]>
Sent: Mon Sep 20 11:28:57 2004
Subject: Re: IETF 62

On Mon, 2004-09-20 at 11:38, Ben Crosby wrote:
> Jamal,
> 
> I fly into and out of Ottawa on average once a week - living there. 
> It is bloody awkward to travel from there, and very few locations are 
> direct flights. 

Theres direct flights to and from toronto every hour.
Not to mention Montreal and Vancouver.
You can get from almost anywhere in the world in one hop to those 3.
Theres direct flights to some of the major carrier hubs like
Chicago, Detroit, New york, Pitsburgh daily.
Ok, we only have one direct flight to Europe - Heathrow - which is
also could be considered to have direct flights to almost anywhere
else in Europe or other parts of the world. But you dont need to take
that flight - you can go to the other hubs. And we have a brand new
airport - someones gotta make use of it ;->

I dont think getting here is awakward at all.

> Not to mention that crossing the border normally adds a couple 
> of hundred dollars to the ticket price.  

That applies going eitehr direction.

> Getting to MN was two flights and one connection, the same as everywhere 
> in the US for me. 
> 

Two hops as well to Ottawa.

> I personally would avoid connecting through Chicago every time if I could. 
> Almost always guaranteed to miss connections, be delayed, or lose luggage. 

So i see your problem is Chicago. I hate that airport as well. It has to
be the worst airport on earth at the moment. 
Chicagos misery shouldnt map to Ottawa though.

> Alcatel does have a large presence in Ottawa, and that was one of the original
>  reasons why we suggested it as a venue. It turns out that the only facility 
> large enough to host a meeting here is the Ottawa Congress Center, which was 
> unavailable for the meeting we wished to host. 

This i would agree with.

> We explored Vancouver and Montreal as other alternatives. Neither had 
> availability at a venue large enough for the meeting. 

Probably a little further planning would have helped.
When Nortel organized the IETF they did it in Washington for political
reasons as i understood it back then.

cheers,
jamal

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf